# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.1.09] - 2023-09-27
### Fixed
- [IN-4589] - Implements "extensions" key on order create payload.
- [IN-4589] - Solves issues with gift items (price = 0).

## [1.1.08] - 2023-09-20
### Fixed
- Removed notice when scalapay_status or scripts variables are not set
- Adjusts 'givenNames' and 'surname' keys on order create payload
- Adjusts 'scalapay_min_amount' default value on scalapay widget

## [1.1.07] - 2022-02-28
### Added
- Spanish language added in widget on product and cart page, as well on checkout page.

## [1.1.06] - 2022-02-17
### Chnaged
- Pay in 4 Installments

## [1.1.05] - 2022-01-10
### Chnaged
- Code refined

## [1.1.04] - 2022-01-06
### Chnaged
- Default endpoint changed

## [1.1.03] - 2021-12-01
### Chnaged
- API calls change from v1 to v2

## [1.1.02] - 2021-10-26
### Fixed
- Fixed empty fields in optional payload data

## [1.1.01] - 2021-07-15
### Fixed
- Refund issue fixed in it.
- Discount is not getting in order data issue fixed.


### Added
- Integrate with the Scalapay Widget OpenCart v2
- Locale check added
- Promotion URL Multi language support 
- Add Cache for v2/configurations call- Open card v2

### Removed
- Remove segments from opencart v2

### Fixed
- Breakpoint fix
- Logo fix.
- Updated code for segments and country filters.
- French translation - Opencart v2


### Changed

